Unknown FFT library: FFTW3

YSun yud... at nag.co.uk
Thu Jul 10 14:41:16 CEST 2008


Teo,

I use pgi 7.1.6. Let me try 6.2.5 to see what will happne.

Thanks

Yudong


More information about the CP2K-user mailing list